Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000020 [DCSS] FR: Gameplay Balancing minor have not tried 2009-11-24 07:16 2010-02-17 17:29
Reporter rob View Status public  
Assigned To jpeg
Priority normal Resolution done  
Status closed   Product Branch
Summary 0000020: nerf silence
Description Silence is too strong against some enemies, which has led to somewhat arbitrary exceptions, e.g. curse skulls and Khufu. Silence should be balanced more elegantly.
Additional Information See wiki page for discussion.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000043)
purge (reporter)
2009-11-24 07:48
edited on: 2009-11-24 07:48

How about replacing silence with a miscast magic chance similar to blurry eyes?

(0000045)
evktalo (administrator)
2009-11-24 09:58

Changed category to Gameplay Balancing.
(0000147)
evktalo (administrator)
2009-11-27 11:50

Moved out of feedback, which would be used differently. http://crawl.develz.org/wiki/doku.php?id=mantis:thoughts_for_customizing_the_mantis_settings_for_dcss#status [^]

(a "brainstorm" status is planned for this use)

--Eino
(0000473)
nrook (updater)
2009-12-19 06:45

Monsters everywhere become very, very suspicious when their footsteps suddenly become muted. Silence only prevents spellcasting in a small radius, but it has effects which reverberate throughout the level.

More specifically, every awake monster now knows exactly where you are. And they're coming for you.
(0002460)
jpeg (manager)
2010-02-13 00:26

Silence has been greatly nerfed by decreasing radius with duration, so that the last few turns only you are silenced while your surroundings aren't. You can still comment in the wiki, if you want.

- Issue History
Date Modified Username Field Change
2009-11-24 07:16 rob New Issue
2009-11-24 07:16 rob Test Custom Field => Foo
2009-11-24 07:34 rob Additional Information Updated
2009-11-24 07:48 purge Note Added: 0000043
2009-11-24 07:48 purge Note Edited: 0000043
2009-11-24 09:58 evktalo Note Added: 0000045
2009-11-24 09:58 evktalo Category Feature Request => Gameplay Balancing
2009-11-24 10:08 evktalo Status new => feedback
2009-11-27 11:50 evktalo Note Added: 0000147
2009-11-27 11:50 evktalo Status feedback => acknowledged
2009-12-19 06:45 nrook Note Added: 0000473
2010-02-13 00:26 jpeg Note Added: 0002460
2010-02-13 00:26 jpeg Status acknowledged => resolved
2010-02-13 00:26 jpeg Fixed in Branch => 0.6 development branch
2010-02-13 00:26 jpeg Resolution open => done
2010-02-13 00:26 jpeg Assigned To => jpeg
2010-02-17 17:29 rob Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker